@charset "utf-8";
/* CSS Document */
*{padding:0; margin:0;}

body{ font-size:13px; color:#333; font-family:"微软雅黑";}

a{ color:#333; text-decoration:none;}

img{ border:none;}

ul{ list-style:none;}

.cl{ clear:both;}

.top{ width:1200px; margin:0 auto; height:80px;}

.top-txt{ float:left; font-size:32px; color:#09C; font-weight:bold; line-height:80px; text-indent:2em;}

.top-tel{ float:right; font-size:18px; line-height:80px; padding-right:28px;}

.top-tel span{ color:#F60; font-size:26px; font-weight:bold;}

.amt{ width:1200px; margin:0 auto; background:url(../image/img1.jpg) no-repeat center; height:380px;}

.nav{ width:900px; margin:20px auto;}
.nav ul li{ float:left; width:296px; text-align:center; font-size:15px; line-height:1.5;}
.nav ul li a:hover{ color:#F60;}
.nav ul li img{
	-webkit-filter: grayscale(60%); 
	-moz-filter: grayscale(60%); 
	-ms-filter: grayscale(60%); 
	-o-filter: grayscale(60%); 
	filter: grayscale(60%); 
	filter: gray;}
.nav ul li img:hover{
	-webkit-filter: grayscale(0%); 
	-moz-filter: grayscale(0%); 
	-ms-filter: grayscale(0%); 
	-o-filter: grayscale(0%); 
	filter: grayscale(0%); 
	filter: none;}
	
.nav2{ width:900px; margin:20px auto; text-align:center; font-size:13px; line-height:80px; color:#999999;}
.nav2 a{color:#999;}
.nav2 a:hover{color:#13539c;}